services:
  cmdline:
    image: quik/quik
    user: quik
    working_dir: /home/quik
    volumes:
      - src:/home/quik/src
volumes:
  src:
    driver_opts:
      type: none
      device: ${PWD}
      o: bind